@charset "utf-8";

body {
    background-image: url(../images/body_tlo.jpg);
    background-repeat: repeat-x;
    background-color: #f7f7f7;
    line-height: 1.4em;
}

div {
    display: block;
    margin: 0 auto;
}

.pg-csv-box {
    width: 26%;
  height: auto;
}

.daleko {
    font-size: 0px;
    text-indent: -9999px;
    display: block;
    height: 0px;
}
p.product_s_desc {
    margin-bottom: 20px;
}

a:hover, a:active, a:focus, a:active {
    outline: none;
}

a {
    color: #be2626;
}

#page {
    width: 1004px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #595959;
}

#top {
    width: 1004px;
    position: relative;
}

#flash {
    width: 379px;
    height: 163px;
    position: absolute;
    top: 88px;
    left: 130px;
}

#top_logo {
    background-image: url(../images/top_logo.jpg);
    float: left;
    height: 259px;
    width: 582px;
}

#top_szukaj {
    background-image: url(../images/top_szukaj.jpg);
    float: right;
    height: 89px;
    width: 422px;
}

#top_szukaj .moduletable_szukaj input.button_szukaj {
    display: block;
    margin-left: 130px;
    margin-top: 12px;
    float: left;
}

#top_szukaj .moduletable_szukaj .inputbox_szukaj {
    background: none;
    border: none;
    margin-top: 16px;
    height: 25px;
    font-size: 11px;
    margin-left: 10px;
    color: #747474;
    font-style: italic;
}

/* -- */
#top_szukaj .moduletable_szukajka .inputbox_szukajka {
    background: none;
    border: none;
    margin-top: 16px;
    height: 25px;
    font-size: 13px;
    margin-left: 150px;
    color: #747474;
    font-style: italic;
    width: 230px;
}

#top_szukaj .moduletable_szukajka input.button_szukajka {
    color: transparent;
    background: none;
    border: none;
    background-image: url(../images/lupa.png);
    width: 38px;
    height: 39px;
    float: right;
    margin-top: 16px;
}

#top_szukaj .moduletable_szukajka input.button_szukajka p {
    cursor: hand;
}

/* -- */

#top_slide {
    background-image: url(../images/top_slide.jpg);
    float: right;
    height: 160px;
    width: 415px;
    padding-left: 7px;
    padding-top: 10px;
}

#top_menu {
    float: left;
    height: 38px;
    width: 582px;
    background-image: url(../images/top_menu.jpg);
}

#top_menu ul {
    list-style: none;
}

#top_menu li {
    float: left;

}

#top_menu a {
    width: 141px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-family: arial;
    font-size: 12px;
    color: #333;
    font-weight: bold;
    padding-top: 12px;
    text-align: center;
}

#top_menu a:hover {
    color: #000;
}

#top_menu a:activ {
}

#top_slide_bottom {
    float: right;
    height: 38px;
    width: 422px;
    background-image: url(../images/top_slide_bottom.jpg);
}

#top_sciezka {
    width: 1004px;
    height: 20px;
    float: left;
}

#top_sciezka .moduletable_path h3 {
    font-size: 11px;
    float: left;
    color: #e1e1e1;
    margin: 0;
    padding: 0 5px;
}
#top_sciezka .moduletable_path li {
    display: inline-block;
}

#top_sciezka .moduletable_path a.pathway span{
    color: #e1e1e1;
}
#top_sciezka .moduletable_path li:first-child {
    display: none;
}
#top_sciezka .moduletable_path li span,
#top_sciezka .moduletable_path .breadcrumbs_pathway {
    color: white;
}

/*#top_sciezka .breadcrumbs {color: #e1e1e1; font-family: tahoma; font-size: 11px; padding-left: 8px;}
#top_sciezka a.breadcrumbs {color: #e1e1e1; font-family: tahoma; font-size: 11px; padding-left: 9px;}*/

/* koniec top */

#highlighter {
    float: left;
}

.czas {
    background: url(../images/data-tlo.png) no-repeat 0px 0px;
    width: 63px;
    height: 62px;
    margin-right: 35px;
}

.rok, .miesiac {
    text-align: center;
    font-weight: bold;
}

#content_narrow {
    width: 489px;
    float: left;
    margin-top: 32px;
    background-image: url(../images/content_tlo.jpg);
    background-repeat: repeat;
    border: 1px solid #d7d6d6;
}

#content_wide {
    width: 722px;
    float: left;
    margin-top: 32px;
    background-image: url(../images/content_tlo.jpg);
    background-repeat: repeat;
    border: 1px solid #d7d6d6;
}

.content_box_top {
    background-image: url(../images/content_box_top.jpg);
    height: 12px;
    width: 472px;
    float: left;
    margin-left: 8px;
    margin-top: 20px;
}

.content_box_tlo {
    background-image: url(../images/content_box_tlo.jpg);
    background-repeat: repeat-y;
    width: 472px;
    float: left;
    margin-left: 8px;
    padding: 0 8px 0 0;
}

.content_box_bottom {
    background-image: url(../images/content_box_bottom.jpg);
    height: 12px;
    width: 472px;
    float: left;
    margin-left: 8px;
    margin-bottom: 15px;
}

#content_narrow .contentpaneopen {
    padding: 0 15px 0 0;
}

/* --- */
#content_wide .content_box_top {
    background-image: url(../images/content_box_top_wide.jpg);
    height: 12px;
    width: 705px;
    float: left;
    margin-left: 8px;
    margin-top: 20px;
}

#content_wide .content_box_tlo {
    background-image: url(../images/content_box_tlo_wide.jpg);
    background-repeat: repeat-y;
    width: 705px;
    float: left;
    margin-left: 8px;
}

#content_wide .content_box_bottom {
    background-image: url(../images/content_box_bottom_wide.jpg);
    height: 12px;
    width: 705px;
    float: left;
    margin-left: 8px;
    margin-bottom: 15px;
}

/* --- */
#content_narrow p {
    padding-left: 18px;

}

#content_wide p {
    padding: 0 12px 0 18px;
}

.contentpaneopen {
    width: 100%;
}

.contentpaneopen ul {
    padding-left: 25px;
}

.contentpaneopen ul li p {
}

.componentheading_startowa,
.componentheading {
    color: #be2626;
    font: normal normal 12px/20px tahoma, serif;
    border-bottom: solid 4px #b1b1b1;
    text-transform: uppercase;
    padding: 5px 10px 0px 0px;
    width: 94%;
    margin-bottom: 20px;
}

.contentheading_startowa,
.contentheading {
    color: #595959;
    font: normal normal 22px/20px tahoma, serif;
    padding-left: 8px;
}

.article_column {
    float: left;
    /*width: 420px;*/
}

.article_column .contentheading {
    border: solid 3px #a4a4a4;
    border-width: 3px 0;
    padding-top: 8px;
    padding-bottom: 10px;
    background: #e1e1e1;

}

a.readon_startowa, a.readon {
    color: #be2626;
    font: italic normal 14px/4px times new roman, serif;
    text-transform: lowercase;
    text-decoration: none;
    float: right;
    padding-top: 10px;
    margin-bottom: 15px;
}

#content_wide .pagenav {
    width: 100%;
    padding-top: 15px;
}

#content_wide .pagenav_prev {
    text-align: left;
}

#content_wide .pagenav_next {
    text-align: right;
}

#content_wide .pagenav a {
    color: #be2626;
    font: italic normal 14px/4px times new roman, serif;
    text-transform: lowercase;
    text-decoration: none;
    margin-bottom: 15px;
    padding-right: 5px;
}

#content_narrow .pagenav {
    width: 100%;
    padding-top: 15px;
}

#content_narrow .pagenav_prev {
    text-align: left;
}

#content_narrow .pagenav_next {
    text-align: right;
}

#content_narrow .pagenav a {
    color: #be2626;
    font: italic normal 14px/4px times new roman, serif;
    text-transform: lowercase;
    text-decoration: none;
    margin-bottom: 15px;
    padding-right: 5px;
}

.bez_rejestracji {
    font: bold normal 12px tahoma;
    color: #be2626;
}

/* modu�y w tre�ci */

.modal {
    background-image: url("../images/modal_cont.png");
    background-repeat: repeat-y;
    float: left;
    left: 9px;
    margin: 5px 0;
    position: relative;
    width: 472px;
}

.modal h3 {
    color: #B4B4B4;
    display: block;
    font: 20px Verdana;
    left: 22px;
    position: absolute;
    text-shadow: 1px 1px 0 #FFFFFF;
    text-transform: capitalize;
    top: 7px;
}

.modal_top {
    background-image: url(../images/modal_top.png);
    background-repeat: no-repeat;
    width: 472px;
    float: left;
}

.modal_bottom {
    background-image: url(../images/modal_bottom.png);
    height: 33px;
    width: 472px;
    float: left;
}

.modal-margin {
    padding: 50px 20px 5px;
}

.modal ul {
    margin: 0 0 0 35px;
}

/* end modu�y */

/* end content */

#wrap {
    float: right;
    margin-top: 32px;
}

#wrap_lewa {
    float: left;
}

#info {
    background-image: url(../images/info_tlo.jpg);
    background-repeat: repeat-y;
    width: 233px;
    margin: 0 15px 25px 0;
    float: left;
}

#info_tlo {
    background-image: url(../images/info_top.jpg);
    background-repeat: no-repeat;
    width: 233px;
    float: left;
}

#info_bottom {
    background-image: url(../images/info_bottom.jpg);
    height: 13px;
    width: 233px;
    float: left;
    overflow: hidden;
}

#info p {
    color: #3d3d3d;
    font-size: 13px;
    font-family: tahoma;
    padding: 12px;
}

#info h3 {
    color: #b1b1b1;
    font: normal normal 11px/20px tahoma, serif;
    text-transform: uppercase;
    padding: 12px 16px;
}

ul.latestnews {
    padding-left: 25px;
}

li.latestnews {
    list-style: url(../images/info_li.jpg);
    width: 89%;
}

li.latestnews a {
    color: #3d3d3d;
    font-size: 11px;
    text-decoration: none;
}

ol.latestnews {
    padding-left: 25px;
}

li.mostread {
    list-style: url(templates/4x4/images/info_li.jpg);
    width: 89%;
}

li.mostread a {
    color: #3d3d3d;
    font-size: 11px;
    text-decoration: none;
}

li.mostread span {
    color: #d26843;
    padding-left: 8px;
}

.moduletable_statystyki div {
    width: 80%;
    font-size: 11px;
}

.moduletable_kategorie ul {
    padding-left: 25px;
}

.moduletable_kategorie li {
    list-style: url(templates/4x4/images/info_li.jpg);
    font-size: 11px;
}

.moduletable_kategorie a {
    color: #3d3d3d;
}

/* end info */

#wrap_prawa {
    width: 248px;
    float: right;
}

#lang {
    margin-bottom: 12px;
}

#menu {
    background-image: url(../images/menu_tlo.jpg);
    background-repeat: repeat-y;
    float: right;
    width: 248px;
}

#menu_tlo {
    background-image: url(../images/menu_top.jpg);
    background-repeat: no-repeat;
    width: 248px;
    float: right;
}

#menu ul {
    margin-top: 45px;
    margin-left: 20px;
}

#menu ul ul {
    margin: 1px 0 0px;
}

#menu li {
    list-style: none;
    background-image: url(../images/menu_kreska.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    /*height: 30px;*/
    width: 212px;
    margin-left: -3px;
}

#menu li.item19 {
    background-color: #6a6a6a;
    margin-left: -3px;
    width: 214px;
}

#menu li.item19 a {
    color: #fff;
}

#menu li.item19 a:hover {
    margin-left: 0px;

}

#menu a {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    color: #464646;
    padding: 5px 0 5px 15px;
    display: block;
    width: 194px;
}

#menu a:hover {
    background-color: #be2626;
    color: white;
    width: 199px;
    margin-left: 0px;
}
#menu li.item-142 a {
    background-color: #be2626;
    color: white;
    width: 199px;
}
#menu ul ul {
    margin: 1px 0 0px;
}

#menu ul ul li {
    margin: 0px 0 1px 0;
}

#menu ul ul li a {
    background: #6a6a6a;
    color: #fff;
    padding: 5px 0 5px 15px;
    display: block;
    width: 199px;
    margin: 0;
}

/* */
#menu_bottom {
    background-image: url(../images/menu_bottom.jpg);
    height: 33px;
    width: 248px;
    float: right;
}

/* end menu */
/* box right */
.box_right {
    background-image: url(../images/menu_tlo.jpg);
    background-repeat: repeat-y;
    float: right;
    width: 248px;
    margin-top: 30px;
    position: relative;
}

.box_right h3 {
    color: #B4B4B4;
    display: block;
    font: 20px Verdana;
    left: 22px;
    position: absolute;
    text-shadow: 1px 1px 0 #FFFFFF;
    text-transform: capitalize;
    top: 7px;
}

.box_right_tlo {
    background-image: url(../images/box_right_top.png);
    background-repeat: no-repeat;
    width: 248px;
    float: right;
}

.box_right_bottom {
    background-image: url(../images/menu_bottom.jpg);
    height: 33px;
    width: 248px;
    float: right;
}

.box_right-margin {
    padding: 50px 20px 5px;
}

/* end box right */
/*#oferujemy{
	background-image: url(../images/menu_tlo.jpg);
	background-repeat: repeat-y;
	float: right;
	width: 248px;
	margin-top: 30px;
}
	#oferujemy_tlo{
	background-image: url(../images/oferujemy.jpg);
	background-repeat: no-repeat;
	width: 248px;
	float: right;
}

	#oferujemy_bottom{
	background-image: url(../images/menu_bottom.jpg);
	height: 33px;
	width: 248px;
	float: right;
}
.oferujemy-margin {
	padding: 50px 20px 5px;
}*/

/* oferujemy */

#logowanie {
    background-image: url(../images/menu_tlo.jpg);
    background-repeat: repeat-y;
    float: right;
    width: 248px;
    margin-top: 30px;
}

#logowanie_tlo {
    background-image: url(../images/logowanie_top.jpg);
    background-repeat: no-repeat;
    width: 248px;
    float: right;
}
#logowanie_tlo .userdata {
    padding: 25px;
    margin-top: 30px;
}
#logowanie_tlo .userdata ul,
#logowanie_tlo .userdata ul li {
    list-style: none;
}

#logowanie_tlo .userdata label {
    display: block;
    clear: both;
}

#logowanie_bottom {
    background-image: url(../images/menu_bottom.jpg);
    height: 33px;
    width: 248px;
    float: right;
}

#form-login {
    margin-top: 50px;
    padding-left: 30px;
    float: left;
}

#form-login input.button {
    clear: both;
    margin-left: 60px;
    margin-top: 15px;
}

#form-login ul {
    padding-left: 15px;
    margin-top: 10px;
}

#form-login li {
    list-style: url(../images/login_li.png);
}

#form-login a {
    color: #444;
    font: normal normal 11px/10px tahoma;
}

/* logowanie VM */

form#login {
    margin-top: 50px;
    padding-left: 30px;
    float: left;
}

form#login ul {
    padding-left: 15px;
    margin-top: 10px;
}

form#login li {
    list-style: url(../images/login_li.png);
}

form#login a {
    color: #444;
    font: normal normal 11px/22px tahoma;
}

form#login a.noacc_reg {
    color: #be2626;
}

form#login input.button {
    margin-top: 15px;
}

/* koniec logowanie VM */
/* end logowanie */

#koszyk {
    background-image: url(../images/menu_tlo.jpg);
    background-repeat: repeat-y;
    float: right;
    width: 248px;
    margin-top: 30px;
}

#koszyk_tlo {
    background-image: url(../images/koszyk_top.jpg);
    background-repeat: no-repeat;
    width: 248px;
    float: right;
}

#koszyk_bottom {
    background-image: url(../images/menu_bottom.jpg);
    height: 33px;
    width: 248px;
    float: right;
}

/* end koszyk */
.clear {
    clear: both;
    margin-top: 15px;
    width: 1004px;
    height: 15px;
}

#master_foot {
    width: 100%;
    height: 83px;
    clear: both;
    background-image: url(../images/stopka_tlo.jpg);
    background-repeat: repeat-x;
    margin-top: 45px;
}

#stopka {
    clear: both;
    height: 83px;
    width: 1004px;
    background-repeat: no-repeat;
    background-position: 100% 0%;
}

#stopka_menu {
    float: left;
}

#stopka_menu ul {
    list-style: none;

}

#stopka_menu li {
    float: left;
    margin-top: 25px;
}

#stopka_menu a {
    color: #878686;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    padding-right: 10px;
}

#stopka_menu a:hover {
    color: #d26843;
}

#copy {
    background: url(../images/stopka-gradient.jpg) no-repeat;
    width: 200px;
    float: left;
    padding-left: 15px;
    margin-left: 15px;
}

#copy p {
    line-height: 1.4em;
}

#xtreme {
    height: 83px;
    float: left;
}

#xtreme p {
    font: 10px tahoma;
    color: #9F9E9E;
    margin-top: 35px;
    padding-left: 10px;
}

#cedrowa {
    background: url(../images/cedar.png) no-repeat right 0;
    height: 83px;
}

#cedrowa a, #cedrowa p {
    color: #999;
    text-decoration: none;
    font: 10px tahoma;
    float: right;
    padding-right: 55px;
}

#cedrowa p {
    margin-top: 28px;
}

#cedrowa a:hover {
    color: #fff;
}

/* CMS */

/* wyniki szukania */

.componentheading_search {
    display: none;
}

#searchForm {
    float: right;
    font: italic normal 12px/20px tahoma, serif;
    padding-left: 12px;
    margin-top: 30px;
}

fieldset {
    font: italic normal 12px/20px tahoma, serif;
    padding-left: 12px;
}

fieldset a {
    color: #d26843;
}

/* pagenav */
.blog_more {
    font: italic normal 12px/20px tahoma, serif;
    padding: 3px 34px;
}

.blog_more ul li {
    list-style: circle;
}

.blog_more a.blogsection {
    color: #d26843;
}

.pagecounter {
    font: normal normal 12px/20px tahoma, serif;
    color: #d26843;
}

.pagenav {
    font: italic normal 12px/20px tahoma, serif;
    float: none;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    color: #555;
    width: auto;
    line-height: 20px;
    margin: 1px;
    padding: 3px 4px;
    cursor: pointer;
}

.pagenav:link {
    color: #ccc;
}

.pagenav:hover {
    color: #000;
    background: url(../images/sechdrbgb.png) repeat-x;
}

.pagenav:focus {
    color: #555;
}

.pagenav:active {
    color: #555;
}

.pagenavbar {
    margin-right: 10px;
    float: right;
}

/* SKLEP */

#vmMainPage ,
.productdetails-view{
    width: 95%;
    padding-left: 10px;
}

#vmMainPage a ,
.productdetails-view a {
    font: normal bold 11px/20px tahoma, serif;
    color: #333;
}

#vmMainPage ul ,
.productdetails-view ul {
    padding-left: 40px;
}

.vmRecent {
    width: 90%;
    margin-top: 25px;
}

.vmRecentDetail a {
    font: italic normal 11px/20px tahoma, serif;
    color: #333;
    padding-right: 10px;
}

#koszyczek img {
    margin-top: 20px;
    width: 214px;
    height: 132px;
}

#koszyczek p {
    color: red;
    padding-left: 50px;
    font-size: 11px;
}

.vmCartModule {
    width: 86%;
    margin-top: 48px;
    background: none !important;
}

.koszyk_hr {
    background: url(../images/menu_kreska.jpg);
    width: 212px;
    height: 2px;
    margin: 10px 0;
}

.koszyk_show_cart a {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    color: #464646;
    padding: 10px 0 0 0;
    display: block;
    width: 209px;
    height: 28px;
    background: url(../images/menu_kreska.jpg);
    background-repeat: no-repeat;
    margin: 10px 0;
}

.koszyk_show_cart a:hover {
    background-color: #be2626;
    color: white;
    width: 211px;
    height: 28px;
    margin-left: 0px;
}

.cart_quantity a {
    font-size: 11px !important;
    color: #464646;
}

/*.cart_quantity a:hover{
	color: white;
}*/
.cart_quantity ul {
    margin: 0;
    padding: 0;
    float: left;
}

.cart_quantity ul li {
    list-style: none;
    width: 198px;
    height: 23px;
    padding: 5px;
}

.cart_quantity ul:hover {
    background-color: #be2626;
    width: 213px;
    color: white;
}

/*.cart_quantity li:hover{
	background-color: #be2626;
	color: white;
	width: 204px;
	height: 38px;
	margin-left: 0px;
}*/
.cart_quantity ul:hover a {
    color: white;
}

.cart_price {
    float: right;
    margin: 0;
    padding: 0;
}

.koszyk_total {
    width: 87%;
    font-weight: bold;
}

a.savedCart {
    color: red;
    margin-left: 35px;
    padding-left: 7px;
    font-size: 11px;
    text-decoration: none;
    display: block;
    border-bottom: solid 1px;
    width: 137px;
}

.shop_message {
    display: block;
    width: 98%;
}

/* sonda */
.moduletable_sonda h6 {
    padding-left: 20px;
}

.moduletable_sonda a {
    color: #be2626;
}

#poll-results {
    padding-left: 10px;
}

/* sitemap */
.sitemap {
    width: 90%;
    padding-left: 30px;
}
.contactmap_contact {
	display: none;
}